.board-wrap {
    background: #000;
    border: 1px solid #000;
    display: table;
    padding: 3px;
    margin: 0px auto;
}

.board-wrap::before {
    /*        clear: both;*/
}

.board-wrap .board-row {
    /*display: inline-block;*/
    display: table-row;
    /*        width: 100%;*/
}

.board-wrap .board-col {
    display: inline-block;
    width: 23px;
    height: 23px;
    border: 1px solid #000;
    border-radius: 3px;
    margin: 0px;
    background: #fff;
    padding: 3px;
}

.board-wrap .board-col:hover {
    background: #aaa;
}

.board-col .selected {
    width: 100%;
    height: 100%;
    border-radius: 25px;
    box-shadow: 1px 1px 5px #888;
    display: none;
    background-size: cover;
}

.selected.btn-primary {
    background-image: url('images/chip1.png');
}

.selected.btn-danger {
    background-image: url('images/chip2.png');
}

.selected.btn-success {
    background-image: url('images/chip3.png');
}

.res-alert {
    display: none;
}

/*Small devices (landscape phones, 576px and down)*/
@media (max-width: 575px) {
    .board-wrap .board-col {
        width: 23px;
        height: 23px;
    }

}
/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
    .board-wrap .board-col {
        width: 40px;
        height: 40px;
    }
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    .board-wrap .board-col {
        width: 35px;
        height: 35px;
    }
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    .board-wrap .board-col {
        width: 46px;
        height: 46px;
    }
}

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    .board-wrap .board-col {
        width: 50px;
        height: 50px;
    }
}
